microbit: Corrected module dependencies

Since microbit-dal version 1.4.7, dependencies are now listed with the
microbit-dal module.json. This enables consistent versioning of sub
dependencies.
This commit is contained in:
Joe Finney 2016-01-17 13:30:09 +00:00
parent d821d76abc
commit c893f3d397
1 changed files with 1 additions and 4 deletions

View File

@ -10,10 +10,7 @@
],
"dependencies": {
"mbed-classic": "~0.0.4",
"ble": "lancaster-university/BLE_API",
"ble-nrf51822": "lancaster-university/nrf51822",
"microbit-dal":"lancaster-university/microbit-dal",
"nrf51-sdk":"lancaster-university/nrf51-sdk"
"microbit-dal":"lancaster-university/microbit-dal"
},
"targetDependencies": {},
"bin": "./source"